/* Styles génériques  */
body {
	background-color: #77797a;
	margin-bottom:0;
	}

@media only screen and (min-width: 960px) {
	body.lc_theme {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
@media only screen and (min-width: 1120px) {
	body.lc_theme {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}
@media only screen and (min-width: 1280px) {
	body.lc_theme {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}
/* génériques */
.ital {font-style:italic;}
.italb {font-style:italic;font-weight:bold;}
.centre {text-align:center; padding-left:0px; padding-right:0px;}
.gras {font-weight:bold;}
.gauche {text-align:left;}
.centré_gras {text-align:center; padding-left:0px; padding-right:0px;font-weight:bold;}
.tabnobords {border-collapse:collapse;}

/* haut de l'écran  */
.bandeau{
    font-family: "Barlow", arial, helvetica, sans-serif;font-size: 13pt;font-weight:bold;
    background-color: #acb9ac;
    text-align: center; height: 30px; color: #2e4a3d;
    padding-top: 7px;margin-top:0.3rem;
}
.btn_nav_bleu {
    border: none;
    color: white;
    padding-top:2px;
    padding-bottom:5px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #6D8DA8;
    width: 69px;
}
.btn_nav_bleu:hover {background-color: #6D8DA875;}

.en_tetet{
    font-family: "Barlow", arial, helvetica, sans-serif;
	margin-top: 1.5rem;
	margin-left: 1.5rem;
	font-size: 2.20rem;
}
.haut {display:block;
	box-sizing: border-box;
    background-color: #fff;
	margin-top:0.3rem;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.ident {text-align:center;
    padding: 7px 15px;
    font-size: 10pt;
    color: white;
    background-color: #6D8DA8;
    border-radius: 12px;
    margin-top:10px;
    margin-left:10px;
    width:40px;
    height:15px;
}
.iheadlogo {
	float:left;
	vertical-align: text-bottom;
	margin-top: 0;
	margin-right: 1.5rem;
	margin-bottom: 1.5rem;
}
.iheadport {
	float:right;
	vertical-align: text-bottom;
	margin-top: 0;
	margin-right: 1.5rem;
	margin-bottom: 1.5rem;
}
.iverte {cursor: pointer; padding-right:5px;}
.iverte:hover  {opacity: 0.6;}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.2);
  z-index: 2;
  cursor: pointer;
}
.overlay:hover {
    display:block;
}
#text{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  text-align:center;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

.cont_inotice {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
  position: relative;
  width: 100%;
}
.cont_inotice:hover .inotice {
  opacity: 0.6;
}
/* div inférieure
  cursor: pointer;  */
.inotice {
  z-index: 2;
  opacity: 1;
  display: block;
  width: auto;
  height: auto;
  transition: .3s ease;
  backface-visibility: hidden;
}
#resultat {
    background-color: #fff;
    margin-top: 0;
    padding-top: 1rem;
}
.nresult {
    font-family: "Barlow", arial, helvetica, sans-serif;font-weight:bold;
    font-size:10pt;
    text-align:center;
    margin-bottom:3px;
}
.nav_central {
	box-sizing: border-box;
	display: inline-flex;
	margin-top:0.3rem;
	padding: 12px 0 12px 0;
	width: 100%;
	overflow: hidden;
}
.btn_central {
    border: none;
    color: white;
    padding: 10px 20px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #718e80;
}
.btn_central:hover {background-color: #aabbb3;}

/* bouton retour au choix de la base */
.btn_back_choix {
    border: none;
    color: white;
    padding: 10px 20px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #5E636A;
}
.btn_back_choix:hover {background-color: #8E959B;}

.btn_placard {
    border: none;
    color: white;
    padding: 7px 0px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #718e80;
    width: 190px;
}
.btn_placard:hover {background-color: #aabbb3;}

.btn_placard_bleu {
    border: none;
    color: white;
    padding: 7px 0px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #2559bd;
    width: 190px;
}
.btn_placard_bleu:hover {background-color: #2559bd75;}
.btn_placard_mdh {
    border: none;
    color: white;
    padding: 7px 0px;
    font-size: 10pt;
    cursor: pointer;
    background-color: #6D8DA8;
    width: 190px;
}
.btn_placard_mdh:hover {background-color: #6D8DA850;}

/* notices */
.notice { display:flex;
    background-color: #FFFFFF;
    font-family:Arial;font-size:10.0pt;
}
p.rade {
    background-image: url("../lc_ashdl/img/rade_br3.bmp");
    background-repeat: no-repeat;
    margin-right:1.5em;
    height:106px;
}
/* divisions central    */
#central {
	margin-left: 2.5rem;
	margin-right:2.5rem;
	padding-bottom: 1rem;
}
    table {border-color: #006600;border-width:0.5pt;border-style:solid;border-spacing:0;}    
    .entete {font-size: 10.0pt;font-family:"Arial";font-weight:bold;
                     color:#FFFFFF;text-align:center;background-color:#8E959B;}
   .ccentre {font-family:Arial, sans-serif;font-size:10.0pt;text-align:center;padding:8px;}
   .cleft {font-family:Arial, sans-serif;font-size:10.0pt;text-align:left;padding:8px;}
   .cright {font-family:Arial, sans-serif;font-size:10.0pt;text-align:right;padding:8px;}


   .role {font-family:Arial, sans-serif;font-size:9.0pt;text-align:left;color:black;
                padding: 4px 3px 4px 5px; font-weight:normal;}
   .centré {font-family:Arial, sans-serif;font-size:9.0pt;text-align:center;color:black;
                padding: 4px 3px 4px 5px; font-weight:normal;}

   .folio {font-family:Arial, sans-serif;font-size:9.0pt;text-align:right;color:black;
                padding: 4px 9px 4px 5px; font-weight:normal;}
   .tdi_notice {text-align:center;border:none}
   .inotice.hover {opacity: 0.3;}
.transp {
      transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.lc_footer {
    text-align:center;
    background-color: #acb9ac;
    color:#FFFFFF;
    padding-top: 2rem;
}
/* division central_detail    */
#central_detail {
	max-width:800px;
	margin-left: auto;
	margin-right:auto;
	padding-bottom: 1rem;
}
    table {border-color: #006600;border-width:0.5pt;border-style:solid;border-spacing:0;}    
    .entete {font-size: 10.0pt;font-family:"Arial";font-weight:bold;
                     color:#FFFFFF;text-align:center;background-color:#8E959B;}
   .ccentre {font-family:Arial, sans-serif;font-size:10.0pt;text-align:center;padding:8px;}
   .cleft {font-family:Arial, sans-serif;font-size:10.0pt;text-align:left;padding:8px;}
   .cright {font-family:Arial, sans-serif;font-size:10.0pt;text-align:right;padding:8px;}

/* divisions placard    */
.lc_colonnes {
	display: flex;
}

.lc-placard {z-index:1;
    display: none;padding-top:140px;position:fixed;left:0;top:0;
    width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)
}
.lc-placard-content{
    margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px

}
.lc-placard-header {
    color:#FFF;background-color:#5e636a; padding-top: 0; padding-bottom: 0;
    font-family:Arial, sans-serif;font-size:13.0pt;
}
.lc-placard-header table {border-width:0}

.lc-placard-iheader {
	float:left;
	vertical-align: baseline;
    margin-left: 15px;
}
.lc-placard-central {
    margin: 15px 30px;
    font-family:Arial, sans-serif;font-size:11pt;
}
.lc-placard-central table {
    border-width : 0;
}
.lc-placard-central table, td {
    padding-top:4px;padding-bottom:4px;
}

.lc-placard-footer {color:#FFF;background-color:#5e636a; padding-top: 12px; padding-bottom: 12px;
    font-family:Arial, sans-serif;font-size:11.0pt;text-align:center;
}

.lc_close {color: #FFF;
  float: right;
  font-size: 28px;
  font-weight: bold;
  padding-right:10px;
}
.lc_close:hover, lc_close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* divisions de la notice MARINS*/
#rightmarin {width:20%; text-align:center;font-family:Arial, sans-serif;font-size:11.0pt;}
#leftmarin {width:20%; font-family:Arial, sans-serif;font-size:11.0pt;
    margin:0 3.5em 0 3.5em;
}
#lmenu {margin-left:30px;}
#lmenu a:link, a:visited {color:#ce4536; text-decoration:none;} a:hover{font-weight:bold;}
.lli {margin-bottom:4px;}
.btn_hlp {
    text-align:center;
    border: none;
    color: white;
    padding: 7px 15px;
    margin-left:30px;margin-right:30px;
    font-size: 10pt;
    background-color: #755041b5;
}
#centermarin {width:60%;}
#FicheMarin {max-width:600px; border-left-style:solid; border-left-width:6px; border-left-color:#2e4a3d;
     margin-right:auto; margin-left:auto;margin-top:5px; margin-bottom:5px;
    font-family:Arial;font-size:11.0pt; padding-left:25px;}

    .scnom {width:95%;margin:10px 10px 3px 10px;text-align: justify;color:#2e4a3d;font-weight:bold; padding-top:7px;}
    .scenfant {margin:0 20px 3px 40px;text-indent:-7.5pt;}
    .scpro {margin:0 0 3px 30px;}
	.scPrenom {margin-left:5px;color:#000000;font-weight:normal;}
    .scRubrique {padding:5px 0 5px 0; margin:0 0 0 10px;color:#2e4a3d;font-size:12.0pt; font-weight:bold;}
    .scne {margin:0 0 3px 40px;}
    .scstd {margin:0 0 0 20px;}
    .uembt {margin:0; padding:0 0 0 40px;}
    .scembt {margin:4px 0 4px 0;text-align:justify;line-height:1.3;}
    .scsources {margin:8px 10px 0 10px;text-align:justify;}
    .scnotes {margin:5px 10px 0 10px;text-align:justify;}
    .btn_lien {border: none;color: white; border-radius: 12px;
        padding: 3px 10px; margin-left:4px;
        font-size: 10pt;
        cursor: pointer;
        background-color: #718e80;}
    .btn_lien:hover {background-color: #aabbb3;}

/* 2 lignes suivantes à supprimer ensuite si pas nécessaire */
	.item-title {background: #7C9BCF;color:#FFFFFF;font-family:Verdana;font-size:11.0pt;
		padding:2px 10px 3px 15px;margin:0;}
	.footerCie {background:#7C9BCF;color:#FFFFFF;font-family:Verdana;font-size:8.0pt;
		padding: 2px 10px 3px 10px;text-align:center;margin-top:10px;}

/* liens htm standards*/


/* ------------- */